loT system for CNC line follow up
31 Oct 2023 22:08 - Ryo Nozaki

Status: Closed Start date: 31 Oct 2023
Priority: Normal Due date: 30 Nov 2023
Assignee: Nattapol Poeam % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Finish date: 31 May 2024

Description

History

#1 - 31 Oct 2023 22:08 - Ryo Nozaki
- Project changed from 36 to ADVICS Manufacturing(Thailand)Co.,Ltd.

#2 - 03 Nov 2023 15:41 - Ryo Nozaki
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 03 Nov 2023 18:40 - Ryo Nozaki

Peeraphon of Keyence said that Fanuc PMC can load error massage by Ethernet I/P. But just only 8unit machine.
Other machine should link TCP/IP.So should modification Fanuc machine also.

K.Boy please discuss with K.Peerapon of Keyence and confirm concept.

after that please contact Advics and summarize concept at MOC CNC line loT system.

#4 - 16 Nov 2023 23:10 - Nattapol Poeam
- File Budget estimate Loss Analysis for CNC line project.xIsx added

- % Done changed from 50 to 60

- Estimate cost
- Estimate time

e |I'm not sure about data extraction from CNC machines.

#5 - 01 May 2024 15:18 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

#6 - 11 Jul 2024 20:37 - Nattapol Poeam
- Status changed from In Progress to Confirmation request

- Finish date set to 31 May 2024

#7 - 12 Jul 2024 16:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 13 Jul 2024 18:38 - Ryo Nozaki

- Status changed from Close request to Closed

Files
Budget estimate Loss Analysis for CNC line project.xlsx 13.3 KB 16 Nov 2023 Nattapol Poeam
